apiVersion: v1
data:
  config.yaml: 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
  ssl.cert: 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
  ssl.key: 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
kind: Secret
metadata:
  annotations:
    quay-buildmanager-hostname: ""
    quay-managed-fieldgroups: SecurityScanner,Database,Redis,HostSettings
    quay-operator-service-endpoint: http://quay-operator.demo:7071
    quay-registry-hostname: ""
    quay-version: vader
  creationTimestamp: "2021-02-23T23:05:48Z"
  labels:
    quay-operator/quayregistry: example-registry
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:data:
        f:config.yaml: {}
        f:ssl.cert: {}
        f:ssl.key: {}
      f:metadata:
        f:annotations:
          f:quay-buildmanager-hostname: {}
          f:quay-managed-fieldgroups: {}
          f:quay-operator-service-endpoint: {}
          f:quay-registry-hostname: {}
          f:quay-version: {}
        f:labels:
          f:quay-operator/quayregistry: {}
        f:ownerReferences:
          k:{"uid":"b1f781f6-3331-46e3-a89b-68ff235ef6f4"}:
            .: {}
            f:apiVersion: {}
            f:kind: {}
            f:name: {}
            f:uid: {}
      f:type: {}
    manager: quay-operator
    operation: Apply
    time: "2021-02-23T23:05:48Z"
  name: example-registry-quay-config-secret-9m8kt97mbg
  namespace: demo
  ownerReferences:
  - apiVersion: quay.redhat.com/v1
    kind: QuayRegistry
    name: example-registry
    uid: b1f781f6-3331-46e3-a89b-68ff235ef6f4
  resourceVersion: "1301146"
  selfLink: /api/v1/namespaces/demo/secrets/example-registry-quay-config-secret-9m8kt97mbg
  uid: 12c99fea-7f98-45e2-b352-30bb2ff22d05
type: Opaque
